Bug 133848 - net-p2p/ktorrent-devel: request for removal
Summary: net-p2p/ktorrent-devel: request for removal
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Markus Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-19 09:00 UTC by Max Brazhnikov
Modified: 2010-08-11 19:10 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Max Brazhnikov freebsd_committer 2009-04-19 09:00:08 UTC
net-p2p/ktorrent has been updated to the last version for KDE3, no need for ktorrent-devel now.
Comment 1 Edwin Groothuis freebsd_committer 2009-04-19 09:00:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->markus

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-02-13 19:06:21 UTC
State Changed
From-To: open->feedback

any news here?
Comment 3 Max Brazhnikov freebsd_committer 2010-08-11 19:04:10 UTC
State Changed
From-To: feedback->closed

The port was removed.
Comment 4 dfilter service freebsd_committer 2010-08-11 19:05:01 UTC
makc        2010-08-11 18:01:40 UTC

  FreeBSD ports repository

  Removed files:
    net-p2p/ktorrent-devel Makefile distinfo pkg-descr pkg-plist 
    net-p2p/ktorrent-devel/files 
                                 patch-libktorrent-util-fileops.cpp 
  Log:
  Remove obsolete port: please use net-p2p/ktorrent2 or net-p2p/ktorrent
  
  PR:             ports/133848
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.28      +0 -31     ports/net-p2p/ktorrent-devel/Makefile (dead)
  1.12      +0 -3      ports/net-p2p/ktorrent-devel/distinfo (dead)
  1.2       +0 -11     ports/net-p2p/ktorrent-devel/files/patch-libktorrent-util-fileops.cpp (dead)
  1.3       +0 -18     ports/net-p2p/ktorrent-devel/pkg-descr (dead)
  1.15      +0 -462    ports/net-p2p/ktorrent-devel/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"